# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C).
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2003-06-01 18:52+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: dirfilterplugin.cpp:133
msgid "View F&ilter"
msgstr "Visningsf&ilter"

#: dirfilterplugin.cpp:192
msgid "Only Show Items of Type"
msgstr "Visa bara objekt av typen"

#: dirfilterplugin.cpp:253
msgid "Use Multiple Filters"
msgstr "Använd flera filter"

#: dirfilterplugin.cpp:258
msgid "Show Count"
msgstr "Visa antal"

#: dirfilterplugin.cpp:262
msgid "Reset"
msgstr "Återställ"

#: rc.cpp:4
#, no-c-format
msgid "Extra Toolbar"
msgstr "Extra verktygsrad"
